OpenAL Functions
openal_buffer_data
OpenAL Functions
PHP Manual

# openal_buffer_create

(PECL openal >= 0.1.0)

openal_buffer_create — Generate OpenAL buffer

### Description

resource openal_buffer_create ( void )

### Return Values

Returns an Open AL(Buffer) resource on success or `FALSE` on failure.

### See Also

- openal_buffer_loadwav() - Load a .wav file into a buffer
- openal_buffer_data() - Load a buffer with data

OpenAL Functions
openal_buffer_data
OpenAL Functions
PHP Manual